# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2019-02-22 18:58
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0059_merge_20190221_1717'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='display_ventures',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide')], default=1),
        ),
    ]
